/*词条名1 A &amp; E*/
.DC{
                display:none;
                 
}
/*词条名2*/
.YX{
                /*font-family:"Arial Unicode MS";*/
	margin-top:4px;
	display:block;
	font-size:140%;
	color:black;
	font-weight:bold;
}
/*词条名3,带上标*/
.YD{
                /*font-family:"Arial Unicode MS";*/
	display:block;
	color:black;
	margin-left:4px;
}
/*音标*/
.CB{
                /*font-family:"Arial Unicode MS";*/
	color:slategray;
	display:block;
	font-size:85%;
                margin-left:5
}
/*拼音*/
.PY{
                /*font-family:"Arial Unicode MS";*/
	color:darkblue;
	display:block;
	margin-left:5
}
/*子词条
.JS{
	margin-top:8px;
}*/
/*词性*/
.DX{
                /*font-family:"Arial Unicode MS";*/
	display: block;
	margin-left:8px;
	color:red;
	font-style:italic;
}
/*英文解析*/
.JX{          
                /*font-family:"Courier New";*/
	display:block;
	margin-left:2px;
                color:black;
}
/*汉语解析*/
.GZ{
                /*font-family:"Arial Unicode MS";*/
	display:block;
	margin-left:4px;
                color:black;
}
/*例句(父)*/
.LJ{
                /*font-family:"Courier New";*/
	display:block;
	margin-left:5px;
}
/*例句(英)*/
.LY{
                /*font-family:"Courier New";*/
	display: block;
	font-size:80%;
                color:darkblue;    
                font-style:italic;
}
/*例句(汉)*/
.LS{     
                /*font-family:"Arial Unicode MS";*/
	color:grey;
	display: block;
                font-size:65%;
	margin-left:4px;
}
/*号码，点*/
.entryNum{
	font-weight:bold;
	color:darkblue;;
	/*display:inline;*/
	display:none;
	font-weight:bold;
	font-size: 110%;
	margin-right:3px;
}
.entryDot{
	font-weight:bold;
	color:darkblue;
	display:inline;
	/*display:none;*/
	font-weight:bold;
	margin-right:8px;
}
/*区域标题*/
.section_title{
	margin-left:5px;
	margin-top:4px;
	font-weight:bold;
	display: block;
}
/*特殊格式*/
.italic{
	font-style:italic;
}
.bold{
	font-weight:bold;
}
.superscript{
	vertical-align:super;
	font-size: 60%
}
.subscript{
	vertical-align:sub;
	font-size: 60%
}
/*禁止显示*/
.XB .entryNum{
	display: none;
}
.TS .entryNum{
	display: none;
}
.JC .entryNum{
	display: none;
}
.CC .entryNum{
	display: none;
}
.XY .entryNum{
	display: none;
}
.CZ .entryNum{
	display: none;
}
.PS .entryNum{
	display: none;
}
.YY .entryNum{
	display: none;
}
.YF .entryNum{
	display: none;
}
.XB .entryDot{
	display: none;
}
.TS .entryDot{
	display: none;
}
.JC .entryDot{
	display: none;
}
.CC .entryDot{
	display: none;
}
.XY .entryDot{
	display: none;
}
.CZ .entryDot{
	display: none;
}
.PS .entryDot{
	display: none;
}
.YY .entryDot{ 
	display: none;
}
.YF .entryDot{
	display: none;
}
/*子条目链接*/
.ref_title{
	margin-right:5;
	font-weight:bold;
	
}
.reference{
	font-style:normal;